Page:   
   page1:
      ID: 1
      Title: page1
      URLSegment: page1

   page2:
      Title: page2
      URLSegment: page2

   page3:
      Title: page3
      URLSegment: page3
      Content: '<p><a href="[sitetree_link,id=1]">Testing page 1 link</a></p>'
      LinkTracking: =>Page.page1
   

